"ABA" = "Abaza";
"ABK" = "Abkhaze";
"ADY" = "Adyguéen";
"AFK" = "Afrikaans";
"AFR" = "Afar";
"AGW" = "Agaw";
"ALS" = "Alsatian";
"ALT" = "Altai";
"AMH" = "Amharique";
"APPH" = "Phonetic transcription (Americanist)";
"ARA" = "Arabe";
"ARI" = "Aari";
"ARK" = "Arakanese";
"ASM" = "Assamais";
"ATH" = "Athapaskan";
"AVR" = "Avar";
"AWA" = "Awadhi";
"AYM" = "Aymara";
"AZE" = "Azerbaïdjanaise";
"BAD" = "Badaga";
"BAG" = "Baghelkhandi";
"BAL" = "Balkar";
"BAU" = "Baule";
"BBR" = "Berber";
"BCH" = "Bench";
"BCR" = "Bible Cree";
"BEL" = "Belarussian";
"BEM" = "Bemba";
"BEN" = "Bengali";
"BGR" = "Bulgare";
"BHI" = "Bhili";
"BHO" = "Bhodjpouri";
"BIK" = "Bikol";
"BIL" = "Bilen";
"BKF" = "Blackfoot";
"BLI" = "Balochi";
"BLN" = "Balante";
"BLT" = "Balti";
"BMB" = "Bambara";
"BML" = "Bamileke";
"BOS" = "Bosniaque";
"BRE" = "Breton";
"BRH" = "Brahoui";
"BRI" = "Braj Bhasha";
"BRM" = "Birman";
"BSH" = "Bachkir";
"BTI" = "Beti";
"CAT" = "Catalan";
"CEB" = "Cebuano";
"CHE" = "Tchétchène";
"CHG" = "Chaha Gurage";
"CHH" = "Chattisgarhi";
"CHI" = "Chichewa";
"CHK" = "Chukchi";
"CHP" = "Chipewyan";
"CHR" = "Cherokee";
"CHU" = "Tchouvache";
"CMR" = "Comorien";
"COP" = "Copte";
"COS" = "Corse";
"CRE" = "Cree";
"CRR" = "Carrier";
"CRT" = "Crimean Tatar";
"CSL" = "Church Slavonic";
"CSY" = "Tchèque";
"DAN" = "Danois";
"DAR" = "Dargwa";
"DCR" = "Woods Cree";
"DEU" = "Allemand";
"DGR" = "Dogri";
"DHV" = "Dhivehi";
"DIV" = "Dhivehi";
"DJR" = "Djerma";
"DNG" = "Dangme";
"DNK" = "Dinka";
"DRI" = "Dari";
"DUN" = "Dungan";
"DZN" = "Dzongkha";
"EBI" = "Ebira";
"ECR" = "Eastern Cree";
"EDO" = "Edo";
"EFI" = "Éfik";
"ELL" = "Grec";
"ENG" = "Anglais";
"ERZ" = "Erzya";
"ESP" = "Espagnol";
"ETI" = "Estonien";
"EUQ" = "Basque";
"EVK" = "Evenki";
"EVN" = "Even";
"EWE" = "Éwé";
"FAN" = "French Antillean";
"FAR" = "Persan";
"FIN" = "Finnois";
"FJI" = "Fidjien";
"FLE" = "Flamand";
"FNE" = "Forest Nenets";
"FON" = "Fon";
"FOS" = "Féroïen";
"FRA" = "Français";
"FRI" = "Frisian";
"FRL" = "Frioulan";
"FTA" = "Futa";
"FUL" = "Fulani";
"GAD" = "Ga";
"GAE" = "Gaelic";
"GAG" = "Gagaouze";
"GAL" = "Galicien";
"GAR" = "Garshuni";
"GAW" = "Garhwali";
"GEZ" = "Ge'ez";
"GIL" = "Gilyak";
"GMZ" = "Gumuz";
"GON" = "Gondi";
"GRN" = "Greenlandic";
"GRO" = "Garo";
"GUA" = "Guarani";
"GUJ" = "Goudjarati";
"HAI" = "Haitian";
"HAL" = "Halam";
"HAR" = "Harauti";
"HAU" = "Haoussa";
"HAW" = "Hawaiin";
"HBN" = "Hammer-Banna";
"HIL" = "Hiligaynon";
"HIN" = "Hindi";
"HMA" = "High Mari";
"HND" = "Hindko";
"HO" = "Ho";
"HRI" = "Harari";
"HRV" = "Croate";
"HUN" = "Hongrois";
"HYE" = "Arménien";
"IBO" = "Igbo";
"IJO" = "Ijo";
"ILO" = "Ilokano";
"IND" = "Indonésien";
"ING" = "Ingouche";
"INU" = "Inuktitut";
"IPPH" = "Phonetic transcription (IPA)";
"IRI" = "Irlandais";
"IRT" = "Irish Traditional";
"ISL" = "Islandais";
"ISM" = "Same D’inari";
"ITA" = "Italien";
"IWR" = "Hébreu";
"JAV" = "Javanais";
"JII" = "Yiddish";
"JPN" = "Japonais";
"JUD" = "Judezmo";
"JUL" = "Jula";
"KAB" = "Kabarde";
"KAC" = "Kachchi";
"KAL" = "Kalendjin";
"KAN" = "Kannada";
"KAR" = "Karachay";
"KAT" = "Géorgien";
"KAZ" = "Kazakh";
"KEB" = "Kebena";
"KGE" = "Khutsuri Georgian";
"KHA" = "Khakass";
"KHK" = "Khanty-Kazim";
"KHM" = "Khmer";
"KHS" = "Khanty-Shurishkar";
"KHV" = "Khanty-Vakhi";
"KHW" = "Khowar";
"KIK" = "Kikuyu";
"KIR" = "Kirghize";
"KIS" = "Kisii";
"KKN" = "Kokni";
"KLM" = "Kalmouk";
"KMB" = "Kamba";
"KMN" = "Kumaoni";
"KMO" = "Komo";
"KMS" = "Komso";
"KNR" = "Kanouri";
"KOD" = "Kodagu";
"KOH" = "Korean Old Hangul";
"KOK" = "Konkani";
"KON" = "Kikongo";
"KOP" = "Komi-Permiak";
"KOR" = "Coréen";
"KOZ" = "Komi-Zyrian";
"KPL" = "Kpellé";
"KRI" = "Krio";
"KRK" = "Karakalpak";
"KRL" = "Carélien";
"KRM" = "Karaim";
"KRN" = "Karen";
"KRT" = "Koorete";
"KSH" = "Cachemiri";
"KSI" = "Khasi";
"KSM" = "Kildin Sami";
"KUI" = "Kui";
"KUL" = "Kulvi";
"KUM" = "Koumyk";
"KUR" = "Kurde";
"KUU" = "Kouroukh";
"KUY" = "Kuy";
"KYK" = "Koryak";
"LAD" = "Ladin";
"LAH" = "Lahuli";
"LAK" = "Lak";
"LAM" = "Lambani";
"LAO" = "Laotien";
"LAT" = "Latin";
"LAZ" = "Laze";
"LCR" = "L-Cree";
"LDK" = "Ladakhi";
"LEZ" = "Lezgi";
"LIN" = "Lingala";
"LMA" = "Low Mari";
"LMB" = "Limbu";
"LMW" = "Lomwe";
"LSB" = "Bas-Sorabe";
"LSM" = "Same De Lule";
"LTH" = "Lituanien";
"LTZ" = "Luxembourgeois";
"LUB" = "Luba";
"LUG" = "Luganda";
"LUH" = "Luhya";
"LUO" = "Luo";
"LVI" = "Letton";
"MAJ" = "Majang";
"MAK" = "Makua";
"MAL" = "Malayalam Traditional";
"MAN" = "Mansi";
"MAP" = "Mapudungun";
"MAR" = "Marathi";
"MAW" = "Marwarî";
"MBN" = "Mbundu";
"MCH" = "Mandchou";
"MCR" = "Moose Cree";
"MDE" = "Mendé";
"MEN" = "Me'en";
"MIZ" = "Lushaï";
"MKD" = "Macédonien";
"MLE" = "Male";
"MLG" = "Malgache";
"MLN" = "Malinke";
"MLR" = "Malayalam Reformed";
"MLY" = "Malais";
"MND" = "Mandinka";
"MNG" = "Mongol";
"MNI" = "Manipuri";
"MNK" = "Maninka";
"MNX" = "Manx Gaelic";
"MOH" = "Mohawk";
"MOK" = "Mokcha";
"MOL" = "Moldave";
"MON" = "Mon";
"MOR" = "Moroccan";
"MRI" = "Maori";
"MTH" = "Maïthili";
"MTS" = "Maltais";
"MUN" = "Mundari";
"NAG" = "Naga-Assamese";
"NAN" = "Nanai";
"NAS" = "Naskapi";
"NCR" = "N-Cree";
"NDB" = "Ndebele";
"NDG" = "Ndonga";
"NEP" = "Népalais";
"NEW" = "Newari";
"NGR" = "Nagari";
"NHC" = "Norway House Cree";
"NIS" = "Nisi";
"NIU" = "Niuéen";
"NKL" = "Nkole";
"NKO" = "N'Ko";
"NLD" = "Néerlandais";
"NOG" = "Nogaï";
"NOR" = "Norvégien";
"NSM" = "Same Du Nord";
"NTA" = "Northern Tai";
"NTO" = "Espéranto";
"NYN" = "Nynorsk";
"OCI" = "Occitan";
"OCR" = "Oji-Cree";
"OJB" = "Ojibway";
"ORI" = "Odia (formerly Oriya)";
"ORO" = "Oromo";
"OSS" = "Ossetian";
"PAA" = "Palestinian Aramaic";
"PAL" = "Pali";
"PAN" = "Pendjabi";
"PAP" = "Palpa";
"PAS" = "Pachto";
"PGR" = "Polytonic Greek";
"PIL" = "Filipino";
"PLG" = "Palaung";
"PLK" = "Polonais";
"PRO" = "Provencal";
"PTG" = "Portugais";
"QIN" = "Chin";
"RAJ" = "Rajasthani";
"RCR" = "R-Cree";
"RBU" = "Russian Buriat";
"RIA" = "Riang";
"RMS" = "Rhaeto-Romanic";
"ROM" = "Roumain";
"ROY" = "Romani";
"RSY" = "Ruthène";
"RUA" = "Ruanda";
"RUS" = "Russe";
"SAD" = "Sadri";
"SAN" = "Sanskrit";
"SAT" = "Santali";
"SAY" = "Sayisi";
"SEK" = "Sekota";
"SEL" = "Selkoupe";
"SGO" = "Sango";
"SHN" = "Shan";
"SIB" = "Sibe";
"SID" = "Sidamo";
"SIG" = "Silte Gurage";
"SKS" = "Same Skolt";
"SKY" = "Slovaque";
"SLA" = "Slavey";
"SLV" = "Slovène";
"SML" = "Somali";
"SMO" = "Samoan";
"SNA" = "Cisena";
"SND" = "Sindhi";
"SNH" = "Sinhalese";
"SNK" = "Soninké";
"SOG" = "Sodo Gurage";
"SOT" = "Sotho";
"SQI" = "Albanais";
"SRB" = "Serbe";
"SRK" = "Saraiki";
"SRR" = "Sérère";
"SSL" = "South Slavey";
"SSM" = "Same Du Sud";
"SUR" = "Suri";
"SVA" = "Svan";
"SVE" = "Suédois";
"SWA" = "Swadaya Aramaic";
"SWK" = "Swahili";
"SWZ" = "Swazi";
"SXT" = "Sutu";
"SYR" = "Syriaque";
"TAB" = "Tabasaran";
"TAJ" = "Tajiki";
"TAM" = "Tamoul";
"TAT" = "Tatar";
"TCR" = "TH-Cree";
"TEL" = "Télougou";
"TGN" = "Tongien";
"TGR" = "Tigré";
"TGY" = "Tigrigna";
"THA" = "Thaï";
"THT" = "Tahitien";
"TIB" = "Tibétain";
"TKM" = "Turkmène";
"TMN" = "Temne";
"TNA" = "Tswana";
"TNE" = "Tundra Nenets";
"TNG" = "Tonga";
"TOD" = "Todo";
"TRK" = "Turc";
"TSG" = "Tsonga";
"TUA" = "Turoyo Aramaic";
"TUL" = "Toulou";
"TUV" = "Tuvin";
"TWI" = "Twi";
"UDM" = "Oudmourte";
"UKR" = "Ukrainien";
"URD" = "Ourdou";
"USB" = "Haut-Sorabe";
"UYG" = "Ouïghour";
"UZB" = "Ouzbek";
"VEN" = "Venda";
"VIT" = "Vietnamien";
"WA" = "Wa";
"WAG" = "Wagdi";
"WCR" = "West-Cree";
"WEL" = "Gallois";
"WLF" = "Wolof";
"XBD" = "Tai Lue";
"XHS" = "Xhosa";
"YAK" = "Iakoute";
"YBA" = "Yoruba";
"YCR" = "Y-Cree";
"YIC" = "Yi Classic";
"YIM" = "Yi Modern";
"ZHH" = "Chinois (Hong Kong)";
"ZHP" = "Chinois (Phonetic)";
"ZHS" = "Chinois (Simplifié)";
"ZHT" = "Chinois (Traditionnel)";
"ZND" = "Zande";
"ZUL" = "Zoulou";
